/*
 * Rs485.h
 *
 *  Created on: 2024Äê5ÔÂ18ÈÕ
 *      Author: 34509
 */

#ifndef SOFTWARE_THREAD_RS485_H_
#define SOFTWARE_THREAD_RS485_H_

#include "communication_protocol.h"


void Recv_thread_Init(void);
void Send_thread_Init(void);



#endif /* SOFTWARE_THREAD_RS485_H_ */
